Subject: Fw: Re: RE: how to request the desired bandwidth? RFC3209 section 4.7.3

From: hchang <[email-masked]>
Date: Fri, 31 May 2002 10:17:20 +0800

in my opinion,it must be the "token buchet rate" to  be used to specify the desired bandwidth.is it right?
	
>The 'peak data rate' is used to specify the desired bandwidth.
>
>-Vasanthi
>-----Original Message-----
>From: Hong Liao [mailto:[email-masked]]
>Sent: Thursday, May 30, 2002 12:00 PM
>To: [email-masked]
>Subject: how to request the desired bandwidth? RFC3209 section 4.7.3
>
>
>Hi,
>
>RFC3209 Section 4.7.3,  it says "When a new path message is considered for
>admission, the bandwidth requested is compared with the bandwidth available
>at the priority specified in the set up priority"
>
>Here I want to know how to request the desired bandwidth from the path msg.
>As I know, in the path message, there is one Sender Tspec object, and
>inside this object, it has traffic parameters like 'token bucket rate',
>'token bucket size', 'peak data rate'.......  I want to know which
>parameter can be used to specify the desired bandwidth the node wants.  Or
>desired BW will not be defined from this object at all?
>
>Can someone tell me how to request the BW in the Path msg, and if it is not
>available, a PathErr msg will be sent back?
>
>Thanks in an advance.
>Julia

---

From: Markus Jork <[email-masked]>
Date: Fri, 31 May 2002 13:58:14 -0400

It is in fact the token bucket rate, not the peak rate.

Markus

---

From: "Kavita Khanna" <[email-masked]>
Date: Fri, 31 May 2002 15:54:14 -0400

The Token Bucket Size, Token Bucket Rate, and Minimum Policed Unit parameters
in the RSVP SENDER_TSPEC object are intended to be used to specify the bandwidth
requirements for the traffic flow. How these fields are interpreted to actually
reserve the bandwidth is a different issue.

Regards,
Kavita

>-- Original Message --
>From: Markus Jork <[email-masked]>
>To: [email-masked]
>Subject: Re: Fw: Re: RE: how to request the desired bandwidth? RFC3209
section
>
> 4.7.3
>Date: Fri, 31 May 2002 13:58:14 -0400
>
>
>> >Can someone tell me how to request the BW in the Path msg, and if it
is
>not